PDA

Afficher la version complète : patch 4.09



pagilou
16/06/2009, 11h53
Bonjour à tous. J'ai essayé d'installer le patch 4.09 mais je n'ai pas pu rejoindre les serveurs sous cette version. un message d'erreur me disant loading manquant. apparemment il manque certain fichiers. Si quelqu'un pouvait m'éclairer. Merci.

pagilou
16/06/2009, 11h53
Bonjour à tous. J'ai essayé d'installer le patch 4.09 mais je n'ai pas pu rejoindre les serveurs sous cette version. un message d'erreur me disant loading manquant. apparemment il manque certain fichiers. Si quelqu'un pouvait m'éclairer. Merci.

GCIII-6_Hartenstein
16/06/2009, 13h52
Serais-tu passé directement d'une version 4.07m à une version 4.09b1m?
Si oui, il faut installer le patch 4.08m auparavant.

Si non, il se peut que cela soit un des bugs de la version 4.09b1m, qui reste un patch beta non finalisé.
Il se peut également que tu tentes de rejoindre un serveur en 4.08m (dernière version stable du jeu), mais dans ce cas, le message d'erreur ne devrait pas être celui-là...

pagilou
18/06/2009, 01h03
J'étais bien en 4.08m, d'ailleurs j'y suis revenu.
Es que certains mods utilisés sur des serveurs peuvent expliquer ce problème.
Moi qui allait sur Spit vs 109 et Zeke vs Wildcat il ne me reste plus que ce dernier. http://webtools.fr.ubi.com/forums/smileys/pascontent.png

GCIII-6_Hartenstein
18/06/2009, 11h43
Effectivement, cela peut expliquer le problème, surtout si le serveur est en CRT=2 (si tu n'as pas la même version ni la même installation, tu te fais jeter).

Mais il me semble que des serveurs comme Spit Vs 109 soient restés clean, donc si tu n'arrives pas à le rejoindre, ça ne vient pas de là...

peter5861946
16/12/2009, 08h13
Bonjour, impossible d'installer le patch 4.09 sur IL-2 1946 4.08,apparemment les fichiers du 4.09 sont tranférés dans IL-2 1946 mais lors du démarrage, sur l'écran il y a 4.08 d'insrit et les fichiers 4.09 ne sont pas pris en compte ?? Que faire Merci si vous pouvez m'éclairer!

GCIII-6_Hartenstein
16/12/2009, 14h10
Il peut arriver que le fichier du patch perde quelques bout au passage du téléchargement, corrompant le fichier une fois qu'il arrive sur ton PC.

Essaye déjà de retélécharger le patch 4.09m et de le réinstaller.